<html>
    <head>
{% block stylesheets %}

<link href="css/pdf/pdf.css" rel="stylesheet" type="text/css">

{% endblock %}
    </head>
<body>
<div id="container" 
     style=" min-height:100%;
   position:relative;">
      <div id="header"><h2 style="text-align: center;"><strong>RICEVUTA PER MERCE ACQUISTATA DA PRIVATI</strong></h2>
<p style="text-align: center;">Operazione non effettuata nell'esercizio d'impresa, non imponibile ai sensi degli articoli 1,2,3 e 5 del D.P.R. 633/1972 e successive modificazioni</p>
</div>
   <div id="body"style=" padding:10px;
   padding-bottom:60px;">
       <div>
       <div id="anagrafica" style="
   width:300px;
   clear:left;"
            >
<p style="text-align: center;"></p>
<p style="text-align: left;">Ricevuta N. .... del   .. / .. / ....</p>
<p style="text-align: left;">Il sottoscritto {{ anagrafica.vaorsr }}  </p>
<p style="text-align: left;">Codice Fiscale:  {{ anagrafica.codicefiscale }}</p>
<p style="text-align: left;">Residente in {{ anagrafica.vaoinr }}</p>
<p style="text-align: left;">CAP {{ anagrafica.vaocar }}</p>
<p style="text-align: left;">Citta {{ anagrafica.vaolor }}</p>
<p style="text-align: left;">Provincia {{ anagrafica.vaoprr }}</p>
<p style="text-align: left;">Email: {{ anagrafica.vaoemlr }}</p>
<p style="text-align: left;">Telefono: {{ anagrafica.vaoter }} </p>
       </div>
       <!-- RIFERIMENTI -->
       <div id="riferimenti "
   style=" 
   width:40x;
 
   clear:right;">
           <p style="text-align:right;">Riferimento Ritiro:RXMN-{{ anagrafica.id }} </p>
<p style="text-align: right;">Riferimento Permuta: {{ anagrafica.idPermuta }}  </p>
       </div>
       </div>
       <div>
<p style="text-align: center;"><strong>DICHIARA</strong></p>
<p style="text-align: center;">Di Ricevere dalla societ&agrave; ReflexMania S.R.L. con sede in Ancona in via Albertini 36 F16, P IVA 02728620424</p>
<p style="text-align: center;">La somma di &euro;</p>
<p style="text-align: center;">Per la vendita dei seguenti beni di lecita provenienza:</p>
<div id="tabProdotti">
<table style="height: 126px; width: 100%; border-collapse: collapse;" border="0">
<tbody>
<tr style="height: 21px;">
<td style="width: 33.3333%; text-align: center; height: 21px;"><strong>Modello</strong></td>
<td style="width: 33.3333%; text-align: center; height: 21px;"><strong>Condizioni</strong></td>
<td style="width: 33.3333%; text-align: center; height: 21px;"><strong>Prezzo</strong></td>
</tr>

{% for prodotti in prodotti %}
<tr style="height: 21px;">
 <td style="width: 33.3333%; text-align: center;height: 21px;">{{ prodotti.0|e }}</td>
  <td style="width: 33.3333%;text-align: center; height: 21px;">{{ prodotti.1|e }}</td>
  <td style="width: 33.3333%;text-align: center; height: 21px;">{{ prodotti.2|e }}</td>

   
</tr>

{% endfor %}
</tbody>
</table>
</div>
<div id="finale">
<p></p>
<p></p>
<p style="text-align: center;">Che detti beni sono di propriet&agrave; di soggetto privato.</p>
<p></p>
<p></p>

   </div>
   </div>
<div id="attesta" style="  position:absolute;
   bottom:150px;
   width:100%;
   height:100px;   /* Height of the footer */
       ">
    <p style="text-align: center;"><strong>ATTESTA</strong></p>
<p style="text-align: center;">Di aver ritirato copia della presente ricevuta.</p>
   
</div>
<div id="firma" style="  position:absolute;
   bottom:100px;
   width:100%;
   height:60px;   /* Height of the footer */
       ">
 <p style="text-align: right;">Firma del Cedente</p>     
</div>
 <div id="footer" 
   style="  position:absolute;
   bottom:0;
   width:100%;
   height:60px;  ">
  
<p>Bollo da 2,00 sull'originale nel caso in cui il corrispettivo superi l'importo di 77,42</p>
 </div>

</div>
</div>
</body>
</html>